<script language="javascript">
  comboBox1_ID = findDOM( "comboBox1_Option", 0 );
  comboBox1_ID.attachEvent( "onchange" , comboBox1_onChange );
  comboBox1_ID.attachEvent( "onfocus"  , comboBox1_onFocus );
  comboBox1_ID.attachEvent( "onblur"   , comboBox1_onBlur );
  
  function comboBox1_onChange( evt )
  {
//alert('onChange');
    dbGrid_refresh( 'dbgrid2' );
    //setEdit_value( "edit2", getValorEmb( getComboBox_option( 'comboBox1' ) ) );
  }
  
  function comboBox1_onFocus( evt )
  {
    
  }
  
  function comboBox1_onBlur( evt )
  {
    idx = getComboBox_index( getObjEvento( evt )) -1;
    if( comboBox_onChange[ idx ] )
    {
      comboBox_onChange[ idx ] = false;
      comboBox1_onChange( evt );
    }// End if( comboBox_onChange[ idx ] )
  }// End function comboBox1_onBlur( evt )
  
</script>

